.register {
  width: 650px;
  padding-bottom: 35px;
  margin: 35px auto auto 0px;
  outline: none;
  border: 2px solid #e5eaed;
  background-color: white;
  h2 {
    padding: 10px;
    text-align: center;
    font-family:verdana;
    font-weight: 700;
  }
  .solid {
    border-top: 3px solid #bbb;
  }
  .form {
    padding: 25px;
    .form-elements {
      display: flex;
      justify-content: center;
    }
    .element {
      padding: 5px;
    }
    &-left, &-right {
      &-l, &-r {
        padding: 15px 5px;
      }
    }
  }
  .submit {
    display: flex;
    justify-content: center;
    &-left {
      padding-right: 25px;
    }
    &-right {
      padding-left: 25px;
    }
  }
}
